/* color options:
 name background forground midcolor highlight
*/
.widget_product_categories ul li {
  line-height: 19px;
}
.woocommerce .page-description,
.woocommerce-page .page-description {
  clear: both;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  background: #ffffff;
  margin-bottom: 3.8%;
  text-align: center;
  padding-bottom: 15px;
}
@media only screen and (max-width: 768px) {
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: 48% !important;
  }
}
.woocommerce ul.products li.product a,
.woocommerce-page ul.products li.product a {
  display: block;
  position: relative;
  z-index: 10;
  margin: 15px 15px 0;
}
.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  margin: 0;
  padding: 5px;
  background-color: #fff;
  max-width: 100%;
  box-sizing: border-box;
  height: auto;
  box-shadow: 0px 0px 18px 2px #eeeeee;
}
.woocommerce ul.products li.product a h3,
.woocommerce-page ul.products li.product a h3 {
  font-size: 1.4em;
  padding: .7em 0 .3em;
}
.woocommerce ul.products li.product a.button,
.woocommerce-page ul.products li.product a.button {
  display: inline-block;
  padding: 3px 11px;
  margin: 10px 0 0;
}
.woocommerce ul.products li.product a.added_to_cart,
.woocommerce-page ul.products li.product a.added_to_cart {
  margin: 0;
}
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price {
  color: #5a564b;
  font-size: 13px;
  min-height: 20px;
  line-height: 22px;
  padding-left: 2px;
  position: relative;
  margin: 0;
}
.woocommerce ul.products li.product .price ins,
.woocommerce-page ul.products li.product .price ins {
  text-decoration: none;
}
.woocommerce ul.products li.product .price del,
.woocommerce-page ul.products li.product .price del {
  display: inline-block;
  padding-right: 7px;
}
.woocommerce ul.products li.product .star-rating,
.woocommerce-page ul.products li.product .star-rating {
  font-size: 0.6em;
  margin-top: 4px;
  position: absolute;
  right: 0;
}
.woocommerce div.product p.price,
.woocommerce-page div.product p.price,
.woocommerce .price,
.woocommerce-page .price {
  color: #5a564b;
}
.woocommerce div.product p.price ins,
.woocommerce-page div.product p.price ins,
.woocommerce .price ins,
.woocommerce-page .price ins {
  text-decoration: none;
}
.woocommerce div.product p.price del,
.woocommerce-page div.product p.price del,
.woocommerce .price del,
.woocommerce-page .price del {
  display: inline-block;
  padding-right: 7px;
}
.woocommerce .summary .price,
.woocommerce-page .summary .price {
  border-bottom: 1px solid #edeee9;
  padding-bottom: 13px;
  display: block;
  margin-bottom: 14px;
}
.woocommerce .summary div[itemprop=description],
.woocommerce-page .summary div[itemprop=description] {
  border-bottom: 1px solid #edeee9;
  margin-bottom: 13px;
  padding-bottom: 4px;
}
.woocommerce .summary del .amount,
.woocommerce-page .summary del .amount {
  background: none;
  text-decoration: line-through;
}
.woocommerce .quantity .qty,
.woocommerce-page .quantity .qty {
  height: 2.87em;
}
.woocommerce .wpb_wrapper ul.products,
.woocommerce-page .wpb_wrapper ul.products {
  margin: 0;
}
.woocommerce .wpb_wrapper ul.products li.product,
.woocommerce-page .wpb_wrapper ul.products li.product {
  margin-bottom: 0.5em;
}
.woocommerce .woocommerce-breadcrumb,
.woocommerce-page .woocommerce-breadcrumb {
  float: right;
  font-size: 14px;
  margin-top: 10px;
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 768px) {
  .woocommerce .woocommerce-breadcrumb,
  .woocommerce-page .woocommerce-breadcrumb {
    float: none;
  }
}
.woocommerce #review_form #respond textarea,
.woocommerce-page #review_form #respond textarea {
  width: 75%;
}
.woocommerce .woocommerce-result-count,
.woocommerce-page .woocommerce-result-count {
  margin: 3px 0 1em;
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .woocommerce #content div.product div.summary,
  .woocommerce div.product div.summary,
  .woocommerce-page #content div.product div.summary,
  .woocommerce-page div.product div.summary {
    float: right;
    width: 48%;
  }
  .woocommerce #content div.product div.images,
  .woocommerce div.product div.images,
  .woocommerce-page #content div.product div.images,
  .woocommerce-page div.product div.images {
    float: left;
    width: 48%;
  }
}
@media only screen and (max-width: 768px) {
  .woocommerce #content div.product div.summary,
  .woocommerce div.product div.summary,
  .woocommerce-page #content div.product div.summary,
  .woocommerce-page div.product div.summary {
    float: none;
    width: 100%;
  }
  .woocommerce #content div.product div.images,
  .woocommerce div.product div.images,
  .woocommerce-page #content div.product div.images,
  .woocommerce-page div.product div.images {
    float: none;
    width: 100%;
  }
}
.beautiful_product_category {
  color: #85ad74 !important;
  padding: 0 4px 5px;
}
.post-type-archive-product .woocommerce-breadcrumb {
  float: right;
  font-size: 14px;
  margin-top: 10px;
  position: relative;
  z-index: 2;
}
.beautiful_header-3.woocommerce-page .woocommerce-breadcrumb,
.beautiful_header-1.woocommerce-page .woocommerce-breadcrumb,
.beautiful_header-3.post-type-archive-product .woocommerce-breadcrumb,
.beautiful_header-1.post-type-archive-product .woocommerce-breadcrumb {
  right: 5px;
  top: 1px !important;
}
.beautiful_header-2.woocommerce-page .woocommerce-breadcrumb {
  margin: 28px 20px 0 0;
}
.beautiful_header-2.post-type-archive-product .woocommerce-breadcrumb {
  margin: 28px 20px 0 0;
}
.woocommerce ul.cart_list li,
.woocommerce ul.product_list_widget li,
.woocommerce-page ul.cart_list li,
.woocommerce-page ul.product_list_widget li {
  margin-left: 0px;
  background-size: 100% 2px;
  background-repeat: no-repeat;
  background-position: bottom;
  margin-bottom: 3px;
}
.woocommerce ul.cart_list li a:after,
.woocommerce ul.product_list_widget li a:after,
.woocommerce-page ul.cart_list li a:after,
.woocommerce-page ul.product_list_widget li a:after {
  display: none;
}
.woocommerce ul.cart_list li:before,
.woocommerce ul.product_list_widget li:before,
.woocommerce-page ul.cart_list li:before,
.woocommerce-page ul.product_list_widget li:before {
  display: none;
}
.woocommerce ul.cart_list li > span,
.woocommerce ul.product_list_widget li > span,
.woocommerce-page ul.cart_list li > span,
.woocommerce-page ul.product_list_widget li > span {
  margin: 0;
  padding: 4px 0 0 0;
}
.woocommerce ul.cart_list li > del,
.woocommerce ul.product_list_widget li > del,
.woocommerce-page ul.cart_list li > del,
.woocommerce-page ul.product_list_widget li > del {
  padding: 0 10px 0 0;
}
.woocommerce ul.cart_list li > ins,
.woocommerce ul.product_list_widget li > ins,
.woocommerce-page ul.cart_list li > ins,
.woocommerce-page ul.product_list_widget li > ins {
  text-decoration: none;
}
.woocommerce ul.cart_list li dl,
.woocommerce ul.product_list_widget li dl,
.woocommerce-page ul.cart_list li dl,
.woocommerce-page ul.product_list_widget li dl {
  border-left: 0;
  padding: 4px 0 0;
}
.woocommerce ul.cart_list li dl dd,
.woocommerce ul.product_list_widget li dl dd,
.woocommerce-page ul.cart_list li dl dd,
.woocommerce-page ul.product_list_widget li dl dd {
  font-size: 0.8em;
  margin: 0;
  padding: 1px;
}
.woocommerce ul.cart_list li dl dt,
.woocommerce ul.product_list_widget li dl dt,
.woocommerce-page ul.cart_list li dl dt,
.woocommerce-page ul.product_list_widget li dl dt {
  font-size: 0.8em;
  padding-top: 1px;
}
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page #content input.button {
  border-radius: 0;
  line-height: normal;
  text-align: center;
}
.woocommerce.widget_shopping_cart .buttons,
.woocommerce .widget_shopping_cart .buttons,
.woocommerce-page.widget_shopping_cart .buttons,
.woocommerce-page .widget_shopping_cart .buttons {
  margin: 10px -20px;
  text-align: center;
}
.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a,
.woocommerce-page ul.cart_list li a,
.woocommerce-page ul.product_list_widget li a {
  margin: 0;
  padding: 0;
}
.woocommerce-main-image.fancy_border {
  border-radius: 8px;
  display: inline-block;
  line-height: 0;
}
.woocommerce #content div.product div.images img,
.woocommerce div.product div.images img,
.woocommerce-page #content div.product div.images img,
.woocommerce-page div.product div.images img {
  box-shadow: none;
}
.woo-image-wrap {
  border-radius: 8px;
  border: 2px solid #e8e6d9;
  display: inline-block;
  line-height: 0;
}
.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img,
.woocommerce-page ul.cart_list li img,
.woocommerce-page ul.product_list_widget li img {
  border: 1px solid #e8e6d9;
  box-shadow: none;
}
.woocommerce-result-count {
  font-size: 15px;
}
.product_meta > select {
  clear: left;
  float: left;
}
.product_meta > span {
  clear: left;
  float: left;
}
.woocommerce.widget_shopping_cart .cart_list li {
  padding-left: 2em;
}
.woocommerce #respond input#submit.added:after,
.woocommerce a.button.added:after,
.woocommerce button.button.added:after,
.woocommerce input.button.added:after {
  vertical-align: middle;
}
.woocommerce-cart .cart-collaterals .cart_totals table {
  width: 100%;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
  width: 100px;
  padding: 9px;
}
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
  padding: 9px;
  border: 1px solid #ccc;
}
.woocommerce div.product form.cart .button {
  height: 43px;
}
.woocommerce span.onsale {
  /*background-color: #fdabd1;*/
  padding: 0;
  font-weight: normal;
  text-transform: uppercase;
  -webkit-transform: rotate(15deg);
  transform: rotate(15deg);
  z-index: 100;
  min-width: 1px;
  min-height: 1px;
  width: 40px;
  height: 40px;
  line-height: 40px;
}
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
  clear: both;
}
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before,
.woocommerce .woocommerce-message:before {
  font-weight: bold;
}
.woocommerce .woocommerce-error a,
.woocommerce .woocommerce-info a,
.woocommerce .woocommerce-message a,
.woocommerce .woocommerce-error a:link,
.woocommerce .woocommerce-info a:link,
.woocommerce .woocommerce-message a:link {
  color: #F2F1F4;
}
.woocommerce .woocommerce-error a.button,
.woocommerce .woocommerce-info a.button,
.woocommerce .woocommerce-message a.button,
.woocommerce .woocommerce-error a.button:hover,
.woocommerce .woocommerce-info a.button:hover,
.woocommerce .woocommerce-message a.button:hover {
  margin-top: -5px;
  font-size: 15px;
  padding: 10px;
}
